---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.19.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:28:07.964003'
uploaded: '2025-07-16T01:29:18.446448'
signed: '2025-07-16T18:21:32.690885'
released: '2025-07-16T18:21:41.038693'
artifacts:
metadata_updated: '2025-07-16T18:21:41.039084'
